baseurl = "https://www.boniface.me"
languageCode = "en-us"
title = "Joshua Boniface, sysadmin"
author = "Joshua Boniface"
theme = "hugo-theme-m10c"

contentdir = "content"
publishdir = "public"
builddrafts = false
canonifyurls = true
copyright = "This work is licensed under a Creative Commons Attribution-ShareAlike 4.0 License."

[indexes]
   category = "categories"
   tag = "tags"

[params]
  author = "Joshua"
  description = "A blog about tech and shiny things, self-hosted and FLOSS"
  avatar = "/images/joshua.jpg"
  [[params.social]]
    icon = "github"
    name = "Github"
    url = "https://github.com/joshuaboniface"
  [[params.social]]
    icon = "linkedin"
    name = "LinkedIn"
    url = "https://www.linkedin.com/in/joshuamboniface"
  [[params.social]]
    icon = "mastodon"
    name = "Mastodon"
    url = "https://social.bonifacelabs.ca/@joshuaboniface"
  [[params.social]]
    icon = "reddit"
    name = "Reddit"
    url = "https://old.reddit.com/u/djbon2112"

[menu]
  [[menu.main]]
    identifier = "home"
    name = "Home"
    url = "/"
    weight = 1
